/*CSS FOR THE TABLE*/

* {
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
}

body{
    width: 100%;
    height: 100%;
    border-style:none;
}



#title{
    float:left;
    height: 10%;
    width: 25%;
    margin: 5% 20% 10px 40%;
    font-size: 30px;
   <!-- background: rgb(214,214,214); -->
}

#main{
    display: flex;
    flex-direction: column;
    padding: 0px 0px 0px 0px;
    border-style: none;
    background: white;
    transition: 1s;
    overflow: hidden;
    justify-content: space-between;
}

#content{
    display: flex;
    flex-grow: 1;
    font-size: 30px;
    color: white;
    align-items: center;
    justify-content: center;
}

#nextButton{
    
}

#description{
    padding: 0px 0px 0px 0px;
    border-width: 2px;
    border-style: none;
    background: rgb(255,255,255);
}

img {
    background: none;
    border-radius: 8px;
    width: 180px;
    height: 180px;
}

th{
    border-bottom: 1px solid;
}

td{
    padding-bottom: 5px;
}

td#value{
    text-align: center;
}

span#verticalRow{
   writing-mode: vertical;
}

.tableDiv{
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-around;
}

table{
    border-spacing: 0px;
}

.table2{
    margin-top: 0;
}

.tableHead{
    font-size: 24px;
    color: black;
}

.tableDescription {
    position:relative; /* making the .tooltip span a container for the tooltip text */
    border-bottom:1px dashed #000;
}

/* Tooltip text */
.tableDescription:before {
    content: attr(data-text);
    position:absolute;

    /* vertically center */
    top:50%;
    transform:translateY(-50%);

    /* move to right */
    left:100%;
    margin-left:15px; /* and add a small left margin */

    /* basic styles */
    width:200px;
    padding:10px;
    border-radius:10px;
    background:#000;
    color: #fff;
    text-align:center;

    display:none; /* hide by default */
}

/* Show the tooltip text when you mouse over the tooltip container */
.tableDescription:hover:before {
  display: block;
}
